<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
ejt("DELETE FROM stocks_presentaciones");
$s="SELECT * FROM stocks_pre_par ORDER BY id_alm,id_pro,id_pre";
$rs = grs($s);
while ($r = $rs->fetch_assoc()){
	$_ALM=$r['id_alm'];
	$_PRO=$r['id_pro'];
	$_PIE=$r['id_pre'];
	$_STO=$r['sto_c'];
	$_PRV=$r['prov'];
	$s="INSERT INTO stocks_presentaciones VALUES ($_ALM,$_PRO,$_PIE,$_STO,$_PRV)";
	ejt($s);
}
ejt($s);
echo "OK"."<br>";

?>